/*

 * Helper classes

 */

.speaker-image-wrapper img{
width: 232px;
height: 182px;
object-fit: cover;	
}

.event-countdown {
  right: 1% !important;
}

#sp-logo{
	padding-top: 10px;
}
 
@font-face {
    font-family: century-gothic;
    src: url(../fonts/GOTHICO.TTF);
}

#sp-footer .social-icons {
  font-size: 36px !important;
}



.aj-language {

  margin-top: 40px;

  position: absolute;

}
.btnRegistro, .sppb-text-right{
    right: 245px !important;
    position: absolute !important;
    bottom: -235px !important;
}



.aj-language.sp-module ul >li >a,

.aj-language.sp-module ul >li,

.aj-language.sp-module ul {

  display: inline-block;

}



.aj-language.sp-module ul >li {

  border-bottom: 0;

}



.aj-language.sp-module ul >li >a:after {

  font-family: inherit;

  content: "";

  margin: 0;

  float: none;

  display: none;

}



.aj-hidden-row {

  display: none;  

}



.aj-header-fixed {

  position: fixed;

  z-index: 2;

  width: 100%;

  height: auto !important;

}



.aj-top-space {

  margin-top: 84px !important;

}



.btn-info, .sppb-btn-info {

  background-color: #c7b25c ;

}



.btn-warning, .sppb-btn-warning {

  background-color: #FAB900;

}



.btn-info:hover, .btn-info:focus, .btn-info:active, .sppb-btn-info:hover, .sppb-btn-info:focus, .sppb-btn-info:active,

a.go-to-top-arrow:hover {

  background-color: #a8954a;

}



a.go-to-top-arrow {

  background-color: #4bb463;

  height: 50px;

  width: 50px;

  padding:12px;

  -webkit-border-radius: 50%;

  -moz-border-radius: 50%;

  -ms-border-radius: 50%;

  -o-border-radius: 50%;

  border-radius: 50%;

  cursor: pointer;

  position: fixed;

  z-index: 10;

  bottom: 25px;

  right: 25px;

  text-align: center;

  display: none;

}



a.go-to-top-arrow > img {

  display: inline-block;

}



.aj-logo {

  -webkit-filter: drop-shadow(0 0 20px #104579);

  -moz-filter: drop-shadow(0 0 20px #104579);

  -ms-filter: drop-shadow(0 0 20px #104579);

  -o-filter: drop-shadow(0 0 20px #104579);

  filter: drop-shadow(0 0 20px #104579);

}

.aj-buttons {

  position: absolute;

  bottom: -220px;

  width: 100%;

  padding-right: 22%;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  -ms-box-sizing: border-box;

  -o-box-sizing: border-box;

  box-sizing: border-box;

}






@media screen and (max-width: 360px) {

  .aj-top-space {

    margin-top: 70px !important;

  }

  

  .aj-buttons {

    padding-right: 25%;

  }

}



/*

 * Menú

 */

.sp-megamenu-parent >li >a {

  color: inherit;

}



.sp-megamenu-parent >li {

  margin-top: 2.2%;

}



.sp-megamenu-parent {

  padding-right: 20px;

}



/*

 * Contador

 */

.event-countdown {

  position: absolute;

  top: 33px;

  right: 8%;

}

#countdown-timer >span >span {
  color: #C89F33 !important;
}

#countdown-timer >span {
  font-size: 36px !important;
}



@media screen and (max-width: 400px) {

  .event-countdown {

    right: 50px;

  }

}



/*

 * Coming soon links

 */

a.aj-coming-soon-link,

.aj-coming-soon-link a {

  position: relative;

}



span.aj-coming-soon-tooltip {

  display: block;

  font-size: 10px;

  line-height: normal;

  position: absolute;

  background: rgba(0,0,0,.8);

  padding: 5px;

  border-radius: 3px;

  top: -50%;

  color: white;

  left: 0;

}


.speaker-title{
  font-size: 30px !important;
}

#sp-header{

	background-color: #1A1B13 !important ; 
	color: white !important;
}

#sp-footer {
  background-color :#1A1B13 !important;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {color: #c7b25c !important}

.btn-color{background-color:#c7b25c}
.scedule-date-day{ color: #721314 !important}


.speaker-title a{color: black !important}
.speaker-title a:hover {color: #c7b25c !important}

.sp-megamenu-parent >li >a{font-size: 14px !important}

.speaker-image-wrapper img{
	height: 336px !important;
}